{% extends "layout/layout.twig" %}
{% block title %}Index - WePr Front-end Builder{% endblock %}
{% block content %}

    <div class="row">
        {% for i in 0..3 %}
            {% if loop.first %}
                <div class="col-12">
                    {% include "components/article-link.twig" with {mainArticle: true} %}
                </div>
            {% endif %}
            <div class="col-6">
                {% include "components/article-link.twig" %}
            </div>
        {% endfor %}
    </div>

    {% include "components/gallery.twig" %}

    <div class="row">
        {% for i in 0..3 %}
            <div class="col-6">
                {% include "components/article-link.twig" %}
            </div>
        {% endfor %}
    </div>
    <div class="text-center">
        <button type="button" class="btn btn-primary btn-lg">Load more articles</button>
    </div>

{% endblock %}
